* {
  margin: 0;
  padding: 0;
  color: white;
}

body {
  font-family: Arial, sans-serif;
  background-color: #2c6d8d;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.calc-header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  background-color: #2c6d8d;
  color: white;
}

.calc-header h1 {
  margin: 0;
  font-size: 24px;
}

.back-link {
  background-color: rgba(255, 255, 255, 0.05);
  color: #fff;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  text-decoration: none;
  font-size: 16px;
  transition: background-color 0.3s ease;
}

.back-link:hover {
  background-color: #ddd;
  color: #2c6d8d;
}

/* Botão de sair melhorado */
button {
  background-color: rgb(255, 255, 255, 5%);
  color: #fff;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 16px;
  transition: background-color 0.3s ease;
  margin: 20px;
}

button:hover {
  background-color: #ddd;
  color: #2c6d8d;
}


